/*----------------------------------------
    Login Page
------------------------------------------*/
.login-bg
{
    /*background-image: url(../../images/Fondo_1.jpg);*/
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

#login-page
{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;

    height: 100vh;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
            align-items: center;
}

#login-page .card-panel.border-radius-6.login-card
{
    margin-left: 0 !important;
    z-index: 999;
}
.content-overlay {
    position: fixed;
    z-index: 2;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: initial;
    -webkit-transition: all .7s;
    transition: all .7s;
    /*background-color: #c736ff85;*/
    visibility: inherit;
}
